@charset "shift_jis";

/* #navirss */
div#navirss {
	margin: 0;
	padding:0;
	font-size: 12px;
	width:300px;
	background: url(../img/blogrss/blogrss_bg.gif) repeat-y;
	text-align: left;
}
div#navirss dl {
	margin: 0;
	padding-bottom: 7px;
	background: url(../img/blogrss/blogrss_b.gif) no-repeat bottom;
}
div#navirss a {
	text-decoration: none;
	color:#3E5796;
	font-size: 10px;
}
div#navirss dt {
	margin: 0;
	padding:0;
}
div#navirss dt#mainrss a {
	display: block;
	background: url(../img/blogrss/blogrss_title.gif) no-repeat center;
	width: 300px;
	height:55px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration:none;
	margin-bottom: 8px;
}
div#navirss dd {
	margin: 3px 13px 5px;
	padding:0 0 12px;
	line-height: 17px;
	background: url(../img/blogrss/blogrss_line.gif) no-repeat center bottom;
}
div#navirss dd a:hover {
	text-decoration: underline;
}
div#navirss dd span.newbud {
	vertical-align:bottom;
}
div#navirss dd span.cat {
	margin:0 3px 0 0;
	background: #ccc;
	padding: 3px;
	color:#fff;
	font-size: 10px;
}
div#navirss dl dd.isozaki span.cat {
	background: #ff6666;
}
div#navirss dl dd.fromnavi span.cat {
	background: #ff6600;
}
div#navirss dl dd.event span.cat {
	background: #666699;
}
div#navirss dt#mmrss {
	display: inline;
	margin-left: 13px;
}
div#navirss dt#mmrss a {
	background:#669933;
	color:#fff;
	padding: 3px;
	font-size: 10px;
}
div#navirss dt#sysrss {
	display: inline;
	margin-left: 13px;
}
div#navirss dt#sysrss a {
	background:#666;
	color:#fff;
	padding: 3px;
	font-size: 10px;
}
div#navirss dd.sysrss {
	margin: 3px 13px 0;
	padding:0;
	background:none;
}
